Move concepts of a project to a concept folder of the project. If you do not give concept_folder_id, the concepts go back to the root of the project. The identifiers that are not concepts of the project are skipped. You must be a manager or a supervisor of the project.
POST
/actions/projects/{project_id}/move-concepts
curl \
--request POST '/api/actions/projects/a24a6ea4-ce75-4665-a070-57453082c250/move-concepts' \
--header "Authorization: $API_KEY" \
--header "Content-Type: application/json" \
--data '{
"concept_ids": [
"b35b7fb5-df86-5776-b181-68564193d360",
"c46c80c6-e097-6887-c292-79675204e470"
],
"concept_folder_id": "e68e02e8-a219-8009-e514-91897426a691"
}'
Request examples
{
"concept_ids": [
"b35b7fb5-df86-5776-b181-68564193d360",
"c46c80c6-e097-6887-c292-79675204e470"
],
"concept_folder_id": "e68e02e8-a219-8009-e514-91897426a691"
}
Response examples (200)
[
"b35b7fb5-df86-5776-b181-68564193d360",
"c46c80c6-e097-6887-c292-79675204e470"
]